[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.SetImages

Sets the value for the Images property.

## Declaration

Source position: actnlist.pas line 98

`protected procedure TCustomActionList.SetImages(`
`Value: TCustomImageList`
`); virtual;`

## Arguments

`Value` |  | New value for the Images property.

## See also

TCustomActionList.Images |  | Image list with images for the actions in the list.